# Generated by Django 3.1.3 on 2020-11-15 21:05

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0068_auto_20201114_0202'),
    ]

    operations = [
        migrations.AddField(
            model_name='internalbooking',
            name='booking_date',
            field=models.DateField(default=datetime.date(2019, 1, 1), verbose_name='Buchungsdatum'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='internalbooking',
            name='note',
            field=models.TextField(blank=True, verbose_name='Notiz (nur intern)'),
        ),
    ]
